﻿/*Styles to manage older browsers*/

.validationError.form-control {
    border: 3px solid #fff;
}
.generic-contact-form label {
    display: inline-block;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
}
span.fa-calendar {
    display: none;
}
.bg-dark {
    background-color: #1c2521;
}

.bg-sky {
    background-color: #4a8aae;
}
.bg-big-dog {
    background-color: #584133;
}

.bg-teal {
    background-image: none;
    background-color: #219caf;
}

.grooming-styles .bg-teal {
    background-image: none;
    background-color: #6d5788;
}